* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #E1F5FE;
}

html,
body {
  padding: 0;
  margin: 0;
}

.trigger {
  width: 80%;
  max-width: 820px;
  margin: 0px auto 0px 0px;
  padding: 0px ;
  background: transparent;
 
}

.data-box {
  position: relative;
  width: 100%;
  max-width: 820px;
  margin: 10px auto 0px 0px;
  background: #FFEDB8;
}

.data {
  display: block;
  position: relative;
  width: 0;
  top: 0;
  left: 0;
  background: #fec107;
  font-family: 'Nunito', sans-serif;
  text-transform: uppercase;
  color:#1E2629;
  overflow: visible !important;
}

.info {
  margin: 0;
  padding: 6px 12px;
  white-space: nowrap;
}